header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) School Rumble
  repository: kara.moe
  conditions:
    tagPresence:
      - a2bbaa7e-d85e-40ee-88e8-055850afe5d0
      - c5397890-84be-4e9b-b3cd-b79df0824060
      - c0612a40-1882-4042-b2df-a085d66c5aad
  actions:
    addTag:
      - tid: 4d6fc20f-294e-4ab4-a8e5-785319e0ce55
        type: 18
